<?php

/*

	Copyright (C) 2009 Design by Juergen Ruebig www.webarte.de
	Some rights reserved. This work is licensed under a
	Creative Commons Attribution-Noncommercial-No Derivative Works 3.0 License.
	http://creativecommons.org/licenses/by-nc-nd/3.0/deed.de

*/

if(!defined('WB_URL')) {
	header('Location: ../index.php');
	exit(0);
}

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<title><?php page_title(); ?> <?php echo WEBSITE_TITLE; ?></title>
<meta http-equiv="Content-Type" content="text/html; charset=<?php if(defined('DEFAULT_CHARSET')) { echo DEFAULT_CHARSET; } else { echo 'utf-8'; }?>" />
<meta name="description" content="<?php page_description(); ?>" />
<meta name="keywords" content="<?php page_keywords(); ?>" />
<meta name="author" content="http://www.webarte.de" />
<meta name="robots" content="index,follow" />
<meta name="REVISIT-AFTER" content="5 DAYS" />
<meta name="language" content="de" />
<link rel="icon" href="<?php echo TEMPLATE_DIR; ?>/img/favicon.ico" type="image/ico" />


<link href="<?php echo TEMPLATE_DIR; ?>/template.css" rel="stylesheet" type="text/css" />
<?php	if(function_exists('register_frontend_modfiles')) {
	register_frontend_modfiles('css');
	register_frontend_modfiles('js');
} ?>

<!--Ultimate Fade-In Slideshow (v1.51):  Dynamic Drive http://www.dynamicdrive.com This notice MUST stay intact for legal use Visit http://www.dynamicdrive.com/ for this script and 100s more.-->


<script src="<?php echo TEMPLATE_DIR; ?>/header.js" type="text/javascript"></script>
<script type="text/javascript">var fadeimages=new Array()
//SET IMAGE PATHS. Extend or contract array as needed
fadeimages[0]=["<?php echo TEMPLATE_DIR; ?>/img/image-head2.jpg", "#", ""] //plain image syntax
fadeimages[1]=["<?php echo TEMPLATE_DIR; ?>/img/image-head3.jpg", "index.php", ""] //image with link syntax
fadeimages[2]=["<?php echo TEMPLATE_DIR; ?>/img/image-head4.jpg", "index.php", ""] //image with link syntax
fadeimages[3]=["<?php echo TEMPLATE_DIR; ?>/img/image-head5.jpg", "index.php", ""] //image with link syntax

var fadebgcolor="black"</script>


<!--[if lte IE 6]>
	<style type="text/css" media="all">
		@import "<?php echo TEMPLATE_DIR; ?>/ie6.css";
		body {behavior: url("<?php echo TEMPLATE_DIR; ?>/csshover.htc");}
		img, .pngtrans { behavior: url("<?php echo TEMPLATE_DIR; ?>/hm_iepngfix.htc"); }

	</style>
<![endif]-->
</head>
<body>
<a id="top"></a>
<div class="stealth">
	<a href="#beginContent">skip to content</a>

</div>

<div id="main">
	<div id="header">
		<div id="pageheader"><strong><?php echo WEBSITE_TITLE; ?></strong>
		<span><?php page_header(); ?></span></div>
	</div><!-- end header -->
	<div id="navContainer">
		<div id="nav"  class="pngtrans">
			<?php show_menu2(0, SM2_ROOT, SM2_ALL, SM2_ALL, '<li><a href="[url]" class="[class] navlev[level]">[menu_title]</a>', "</li>", '<ul class="ullev[level]">', "</ul>", true, '<ul id="header_menu" class="menu">');?><br style="clear:left;"/>
		</div><!-- end nav --><!-- www.webarte.de -->
	</div><!-- end navContainer -->
	<div id="breadcrumbs">
	<script type="text/javascript">
//new fadeshow(IMAGES_ARRAY_NAME, slideshow_width, slideshow_height, borderwidth, delay, pause (0=no, 1=yes), optionalRandomOrder)
new fadeshow(fadeimages, 850, 150, 0, 5000, 0)
</script>

	</div>
	<div id="contentbox">
	<br/>
	<div id="infobox">
	<!--beginn suche-->
	<?php if(SHOW_SEARCH) { ?>
<h3>Suche</h3>
	<div id="searchesa">
	<form class="searchform"  name="search" action="<?php echo WB_URL.'/search/index'.PAGE_EXTENSION; ?>" method="get">
	<p>
	<input type="text" name="string" class="textbox" value="" />
	<input type="submit" name="submit" value=" " class="button"  />
	</p>
	</form></div>

	<?php } ?>
	 <!--ende suche-->

<h3>Article and News</h3>

<?php

	$group = 0;
	$limit=10;
	$readmore = "Weiterlesen";
	$query = "SELECT * FROM ".TABLE_PREFIX."mod_news_posts WHERE group_id = $group and active = 1 ORDER BY position DESC LIMIT 0, 10;";
	if ($group<1 ) {
	$query = "SELECT * FROM ".TABLE_PREFIX."mod_news_posts WHERE active = 1 ORDER BY position DESC LIMIT 0, 10;";
}
	global $database;
	$result = $database->query($query);
	$total = $result->numRows();     
	if ($total>1) {                  
	$data = $result->fetchRow() ;  
	$data2 = $result->fetchRow() ; 
	echo '<p><strong>'.$data['title'].'</strong><br />'.$data['content_short'].'<a href="'.WB_URL.PAGES_DIRECTORY.$data['link'].PAGE_EXTENSION.'">'.$readmore.'</a></p>';
	echo '<p><strong>'.$data2['title'].'</strong><br />'.$data2['content_short'].'<a href="'.WB_URL.PAGES_DIRECTORY.$data2['link'].PAGE_EXTENSION.'">'.$readmore.'</a></p>';
}
	else {
	echo '<span>keine Nachrichten ....</span>';
}
?>
	<br/>
		
<div id="login-box" class="pngtrans">

					<!-- Admin login Box -->
					<?php
					if(FRONTEND_LOGIN AND !$wb->is_authenticated()) { //If begin
					?>
					<form name="login" action="<?php echo LOGIN_URL; ?>" method="post">
					<fieldset class="topbox"><!-- www.webarte.de -->

						<div class="topboxbody">
							<label for="username"><?php echo $TEXT['USERNAME']; ?>:</label>
							<input type="text" name="username" id="username" class="text" />
							<label for="password"><?php echo $TEXT['PASSWORD']; ?>:</label>
							<input type="password" name="password" id="password" class="text" /><br />
							<input type="submit" name="submit" value="<?php echo $TEXT['LOGIN']; ?>" class="submit" />
							<a href="<?php echo FORGOT_URL; ?>"><?php echo $TEXT['FORGOT_DETAILS']; ?></a>, <br />
							<?php if(is_numeric(FRONTEND_SIGNUP)) { ?>
								<a href="<?php echo SIGNUP_URL; ?>"><?php echo $TEXT['SIGNUP']; ?></a>
							<?php } ?>
						</div>
					</fieldset>
					</form>
					<?php
					} elseif(FRONTEND_LOGIN AND $wb->is_authenticated()) {//elseIf begin
					?>
					<form name="logout" action="<?php echo LOGOUT_URL; ?>" method="post">
					<fieldset class="topbox">
						<legend><?php echo $TEXT['LOGGED_IN']; ?>:</legend>
						<div class="topboxbody"><!-- www.webarte.de -->
							( <?php echo $TEXT['WELCOME_BACK']; ?>,<br /> <span class="username"><?php echo $wb->get_display_name(); ?></span> )<br />
							<strong><?php echo $TEXT['OPTION']; ?></strong><br />
							<a href="<?php echo LOGOUT_URL; ?>"><?php echo $MENU['LOGOUT']; ?></a>,<br />
							<a href="<?php echo PREFERENCES_URL; ?>"><?php echo $MENU['PREFERENCES']; ?></a>
                                                         <a href="<?php echo ADMIN_URL; ?>">Verwaltung</a>						</div>
					</fieldset>
					</form>
					<?php
					}
					?>
					<!-- end admin box -->
				</div><!-- end login -->
			</div><!-- end sideColumn -->
		<div id="content">
			<a id="beginContent"></a>
			<!-- www.webarte.de -->
			<?php page_content(); ?>
		</div><!-- end content -->
	</div><!-- end contentContainer -->
	<div class="clearcontent"> </div>
</div><!-- end main -->

	<div id="footerbox">

		<div id="footer" class="pngtrans"><!-- www.webarte.de -->
			<?php page_footer(); // Get Info from WB Settings "Footer" ?>
		</div>




<!--footer-->
<div id="footer-teil">
			<div class="teil1">
				<h3>Webdesign</h3>
      <!-- Bitte diese Links stehen lassen copireight--><!-- www.webarte.de -->
      <p><a href="http://www.webarte.de/" target="_blank">Webarte</a> Webdesign<br/>
       
    </div>

			<div class="teilmitte">
				<h3>Mittelteil</h3>
				
      <ul>
        <li><a href="#">Das ist dein Link</a></li>
        <li><a href="#">Das ist dein Link</a></li>
        <li><a href="#">Das ist dein Link</a></li>
        <li><a href="#">Das ist dein Link</a></li>
        <li><a href="#">Das ist dein Link</a></li>
      </ul>
			</div>

			<div class="teil1">
                                 <h3>Rechts</h3>
				
      <ul>
        <li><a href="#">Das ist dein Link,</a> zur Weiterleitung</li>
        <li><a href="#">Das ist dein Link,</a> zur Weiterleitung</li>
        <li><a href="#">Das ist dein Link,</a> zur Weiterleitung</li>
        <li><a href="#">Das ist dein Link,</a> zur Weiterleitung</li>
        <li><a href="#">Das ist dein Link,</a> zur Weiterleitung</li>
      </ul>
			</div>
		<!-- footer-columns ends -->
		</div>
<!-- ende footer--><!-- www.webarte.de -->

	</div><!-- footerbox -->



</body>
</html>